problemas raptor en debian 8

Desconectado buxx69

  • Newbie
  • *
  • Mensajes: 11
  • Ubicación:
    • Ver Perfil
  • Me Gusta: 0
problemas raptor en debian 8
« : septiembre 15, 2015, 05:35:38 pm »
que tal, tengo problemas con el raptor en debian 8. primero que nada...es compatible?.
lo tengo isntalado. pero cuando abro con el navegador y ponga la ip:82, ingresa a la pagina de logueo del raptor, sin embargo, al intentar ingresar queda pensando y nunca ingresa.

si pongo usuario invalidos me aparece error de login, osea que si valida el user, sin embargo queda pensando al ingresar con admin admin. nunca llego a ver el panel de control.
saludos

Desconectado luistec

  • Moderador
  • *
  • Mensajes: 1501
  • Ubicación: Los Olivos - Perú
    • Ver Perfil
  • Me Gusta: 52
Re:problemas raptor en debian 8
« Respuesta #1 : septiembre 15, 2015, 05:43:38 pm »
que tal, tengo problemas con el raptor en debian 8. primero que nada...es compatible?.
lo tengo isntalado. pero cuando abro con el navegador y ponga la ip:82, ingresa a la pagina de logueo del raptor, sin embargo, al intentar ingresar queda pensando y nunca ingresa.

si pongo usuario invalidos me aparece error de login, osea que si valida el user, sin embargo queda pensando al ingresar con admin admin. nunca llego a ver el panel de control.
saludos
No es compatible con Debian 8, intenta nuevamente con la versión 7.
http://www.alterserv.com/foros/index.php?topic=1984.0

Saludos.

Desconectado oscartzgz

  • Newbie
  • *
  • Mensajes: 24
  • Ubicación:
    • Ver Perfil
    • LinuxPl4y
  • Me Gusta: 1
Re:problemas raptor en debian 8
« Respuesta #2 : septiembre 27, 2015, 08:11:17 am »
Tengo una instalación corriendo en debían 8, pero raptor no esta echó para correr en esta versión, tienes que usar la 7 si no quieres tener problemas.

Enviado desde mi SM-E500M mediante Tapatalk

Proyectos raros

Desconectado venezu

  • Hero Member
  • *****
  • Mensajes: 511
  • Ubicación: miranda venezuela
    • Ver Perfil
  • Me Gusta: 12
Re:problemas raptor en debian 8
« Respuesta #3 : septiembre 27, 2015, 08:29:00 am »
Tengo una instalación corriendo en debían 8, pero raptor no esta echó para correr en esta versión, tienes que usar la 7 si no quieres tener problemas.

Enviado desde mi SM-E500M mediante Tapatalk
No es compatible con Debian 8, intenta nuevamente con la versión 7.
http://www.alterserv.com/foros/index.php?topic=1984.0
 info. de luistec